
.icon-bookmarks:before { content: '\e800'; } /* '' */
.icon-doc-text:before { content: '\e801'; } /* '' */
.icon-user:before { content: '\e802'; } /* '' */
.icon-tools:before { content: '\e803'; } /* '' */
.icon-login:before { content: '\e804'; } /* '' */
.icon-logout:before { content: '\e805'; } /* '' */
.icon-thumbs-up:before { content: '\e806'; } /* '' */
.icon-info-circled:before { content: '\e807'; } /* '' */
.icon-alert:before { content: '\e808'; } /* '' */
.icon-attention:before { content: '\e809'; } /* '' */
.icon-cancel-circled:before { content: '\e80a'; } /* '' */
.icon-cancel:before { content: '\e80b'; } /* '' */
.icon-check:before { content: '\e80c'; } /* '' */
.icon-pencil:before { content: '\e80d'; } /* '' */
.icon-trash:before { content: '\e80e'; } /* '' */
.icon-book-open:before { content: '\e80f'; } /* '' */
.icon-plus-squared:before { content: '\e810'; } /* '' */
.icon-star:before { content: '\e811'; } /* '' */
.icon-star-empty:before { content: '\e812'; } /* '' */
.icon-share:before { content: '\e813'; } /* '' */
.icon-link:before { content: '\e814'; } /* '' */
.icon-help-circled:before { content: '\e815'; } /* '' */
.icon-popup:before { content: '\e816'; } /* '' */